Subject: Where is Lojbangug?

From: Pierre Abbat <[email-masked]>
Date: Sat, 14 Jul 2001 18:11:14 -0400

I'm trying to figure out where Lojbangug is from the vocabulary. Apples,
bananas, citrus, pears, melons, berries, and tomatoes grow there; the trees
include oak and conifers, but no maples, poplars, catalpas, aspens, etc. There
is a nut, presumably the acorn. Also the cabbage and at least two kinds of
allium are known, and some kind of potato.

Elephants exist, so it must be in Africa or Asia. There are mice and rats,
pigs, horses, camels, and donkeys, cows, deer, and sheep. There are at least
three kinds of felids and at least three kinds of canids, but apparently no
hyenas, mustelids, viverrids, or herpestids, though there are bears. The only
birds are the duck, goose, chicken, and turkey; one would expect that there
would be some passerines, as they are by far the most speciose order of birds.

I don't get a clear picture of where this country is. It doesn't seem to be in
the Americas, but I'd expect a lot of unfamiliar vegetation if it were in
Africa or Asia, and there's only the lotus. So where is this place?

phma